WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: Networks for WordPress] PHP 5.3.6 bug or missing some locale ?

[Resolved] [Plugin: Networks for WordPress] PHP 5.3.6 bug or missing some locale ?

  • First, this plugin works fine on squeeze (deb 6), but i have fatal error on funtoo (progressive gentoo) on other openVZ server :

    Plugin could not be activated because it triggered a fatal error.
    Parse error: syntax error, unexpected T_ENDIF in /var/www/localhost/htdocs/MBbuddy/wp-content/plugins/networks-for-wordpress/index.php on line 817

    Is it bug in php 5.3.6 (gentoo) or i have wrong php.ini config or maybe miss i some locale ?

    http://wordpress.org/extend/plugins/networks-for-wordpress/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author David Dean

    @ddean

    Make sure that short_open_tags are enabled on the second server. This is an issue with the current release that was brought to my attention recently, but I haven’t had a chance to release an update that fixes it.

    If that doesn’t work, let me know and we’ll troubleshoot further. 🙂

    default gentoo php.ini ( /…/etc/php/apache2-php5.3) :
    ; short_open_tag
    ; Default Value: On
    ; Development Value: Off
    ; Production Value: Off

    short_open_tag = Off

    doesn´t work.

    After the change to On is your plugin activated and …WORKS :).

    Thank you for your help.

    Plugin Author David Dean

    @ddean

    Glad to hear it! Also, a new version has been released that resolves this issue.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] [Plugin: Networks for WordPress] PHP 5.3.6 bug or missing some locale ?’ is closed to new replies.